Subject: Need gcc ..
From: [email-masked] (Vikram Kulkarni)

31 Jul 1998 22:34:09 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,
I am new to all this .. and need some help ..
I need the gcc compiler with all associated files for  compiling
C programs on Win NT ..

I downloaded the usertools (Beta 19)  but this does not gcc ..

can u tell me where to get it ??

thanks in advance ..

-Vik
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".